@charset "UTF-8";
/* CSS Document */

a.overwhite{
    display:block;
}

a.overwhite:hover img{
    cursor:pointer;
    filter: alpha(opacity=60);
    -ms-filter: "alpha(opacity=60)";
    -moz-opacity:0.6;
    -khtml-opacity: 0.6;
    opacity:0.6;
    zoom:1;
}
div.ID1 {
	z-index:5;
}
div.ID2 {
	z-index:5;
}
div.ID3 {
	z-index:5;
}
div.ID4 {
	z-index:5;
}
div.ID5 {
	z-index:5;
}